
.typehead-search-ul {
	font-size:13px;
	margin:0px;
	padding:0px;
}
.typehead-search-ul li {
	margin:0px;
	padding:0px;
}
.typehead-search-ul:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.typehead-right-text{
	text-align:right;
	color:#999;
	font-style: italic;
}


.twitter-typeahead {
position: relative;
display: table !important;
width:100% !important;
 font-size:13px !important;
}
.typeahead {
height:28px !important;
padding:0px 5px 0px 5px !important;
line-height:28px !important;
font-size:13px !important;
}
.tt-dataset-0 b {
    padding:5px 0px 5px 5px !important;
    background-color:#eee;
   display:block;
}
.tt-dropdown-menu {
  width: 100%;
  margin-top:2px !important;
  padding: 0px 0 !important;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
          border-radius: 0px !important;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}
.tt-menu {
    right: 0;
    background: #ffffff;
    border: 1px solid #ccc;
}
.tt-suggestion {
    padding: 3px 5px !important;
    /*font-size: 18px;*/
    line-height: 17px !important;
    font-size: 12px;
    color: #707070;
    text-align: left;
    width: 100%;
    display: block;
    cursor: pointer;
}
.tt-suggestion.tt-cursor {
  color: #333;
  background-color: #eee;
  cursor:pointer;
}
    .tt-suggestion:hover {
        background-color: #eeeeee;
    }
.tt-suggestion span {
    text-align: right;
    font-size: 11px;
    font-style: italic;
    float: right;
}